/* 
Theme Name:	oneyo20
Theme URI:	https://oneyo.de/
Description:	oneyo Child-Theme
Author:		Holger Schwarz
Author URI:	https://oneyo.de/
Template:	twentytwenty
Version:	1.0.0
Text Domain:	oneyo20
*/





/* Smaller Heading Font please */
@media (min-width: 700px) {
  h1, .heading-size-1 { font-size: 4.4rem; }
  h2, .heading-size-2 { font-size: 2.4rem; }
  h3, .heading-size-3 { font-size: 1.8rem; }
  h4, .heading-size-4 { font-size: 1.2rem; }
}

/* Reduce white space around stuff */
@media (min-width: 700px) {
  .widget .widget-title { margin-bottom: 2rem; }
  .post-inner { padding-top: 3rem; }
  .footer-widgets-outer-wrapper { padding: 3rem 0; }
  #site-footer { padding: 3rem 0; }
}
.singular .entry-header {
  padding: 2rem 0;
}
body:not(.singular) main > article:first-of-type {
  padding: 2rem 0 0;
}
.archive-header {
  padding: 2rem 0;
}
.error404 #site-content {
  padding-top: 2rem;
}

h1, h2, h3, h4, h5, h6, p, li {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
body {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans;
}